# edit

edição de funções

## Seqüência de Chamamento

    edit(functionname)

## Parameters

functionname

  string

## Descrição

Se functionname for o nome de uma função Scilab definida `edit(functionname)` tente abrir o arquivo associado `functionname.sci`.

Se functionname for o nome de uma função Scilab indefinida, `edit` cria o arquivo functionname.sci no diretório TMPDIR.

## Exemplos

    edit('edit')  //abre o editor com o texto dessa função
    edit('myfunction')  //abre o editor para uma nova função

## Ver Também

- manedit